SciQLOP - User story #1308

Epic story # 1172 (New): Interpréteur Python

Affichage des variables dans l'interpréteur
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Python
Description

L'utilisateur peut afficher les propriétés et le contenu des variables directement dans l'interpréteur python

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 190 to 26

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
